﻿body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{ margin:0; padding:0;}
button,input,select,textarea{ outline:0;}
textarea{ resize:none;}
ul,li{ list-style:none;}
img{ outline:0; border:none; display: block;}
button,input[type=button],input[type=reset],input[type=submit]{ -webkit-appearance:none; }
input{ border-radius: 0px; outline: none; box-shadow:none; -webkit-appearance: none;}
a{ color: #333333; text-decoration:none;}
a:hover{ text-decoration:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block; margin: 0; padding: 0;}
html{ overflow-x: hidden;}
body{ font-size: 12px; font-family: 'Microsoft YaHei'; min-width: 320px; margin: 0 auto; color: #333333; background: #f9e48c;}

.hqjtop{ width: 100%; background: url("../images/tbg.png") repeat-x; height: 43px;}
.hqjtopbox{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.hqjtoplogo{ float: left; height: 43px; line-height: 43px; text-align: center;}
.hqjtoplogo img{ display: inline-block; vertical-align: middle;}
.hqjtopright{ float: right; line-height: 43px; font-size: 0px;}
.hqjtopright a{ float: left; font-size: 14px; padding-left: 30px; color: #666666;}

.hqjbanner{ width: 100%; overflow: hidden;}
.hqjbanner img{ display: block; width: 100%;}

.hqjnav{ width: 100%; overflow: hidden; background: #be843b;}
.hqjnav ul{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 25px 10px;}
.hqjnav ul li{ float: left; line-height: 40px; height: 40px; overflow: hidden; text-align: center; font-size: 20px; font-weight: bold; width: 14.2858%;}
.hqjnav ul li a{ color: #ffffff; color: #f7fff3;}

.hqjwarp{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0px 10px;}
.hqjproduct{ overflow: hidden; margin-top: 24px; padding: 20px 30px 17px 16px; background: #ffffff; border-radius: 10px;}
.hqjproductleft{ float: left; width: 57.539%; margin-right: 20px; height: 358px;}
.hqjproductleft img{ display: block; width: 100%; height: 100%;}
.hqjproductright{ overflow: hidden;}
.hqjproductright h1{ line-height: 60px; border-radius: 10px; background: #fffae9; color: #000000; font-size: 24px; text-align: center; }
.hqjproductright ul{ overflow: hidden; margin-top: 28px; padding-left: 12px;}
.hqjproductright ul li{ color: #000000; font-size: 16px; line-height: 34px;}
.hqjproductright ul li span{ color: #be843b; font-weight: bold;}

.hqjwtgx{ overflow: hidden; margin-top: 9px;}
.hqjwtgx li{ float: left; margin-top: 15px; width: 49.1667%;}
.hqjwtgx li:nth-child(2){ float: right;}
.hqjwtgx li img{ display: block; width: 100%;}

.hqjznspkt{ overflow: hidden; background: #FFFFFF; border-radius: 10px; margin-top: 20px; padding: 25px 30px 40px 30px;}
.hqjyyzn{ float: left; width: 31.579%; overflow: hidden; margin-top: 15px;}
.hqjjkkt{ float: right; width: 31.579%; overflow: hidden; margin-top: 15px;}
.hqjkpsp{ float: left; width: 31.93%; margin: 15px 2.456% 0;}
.hqjznspkttitle{ overflow: hidden;}
.hqjznspkttitle p{ font-size: 34px; font-weight: bold; color: #be843b; line-height: 40px;}
.hqjznspkttitle span{ display: block; color: #be843b; font-size: 16px; line-height: 22px; text-transform: uppercase;}
.hqjyyznbox{ overflow: hidden; margin-top: 15px; background: #fffae7; border-radius: 10px; padding: 20px 15px 20px 29px;}
.hqjyyznbox li{ line-height: 40px; height: 40px; overflow: hidden; font-size: 16px; background: url("../images/dian.png") no-repeat left center; padding-left: 12px;}
.hqjyyznbox li a{ color: #000000;}
.hqjkpsptop{ overflow: hidden; margin-top: 15px; height: 194px;}
.hqjkpsptop img{ display: block; width: 100%; height: 100%;}
.hqjkpspbox{ overflow: hidden; padding-left: 9px; margin-top: 8px;}
.hqjkpspbox li{ line-height: 40px; height: 40px; overflow: hidden; font-size: 16px; background: url("../images/dian.png") no-repeat left center; padding-left: 12px;}
.hqjkpspbox li a{ color: #000000;}

.hqjfoot{ width: 100%; overflow: hidden; background: #ffffff; margin-top: 30px;}
.hqjfootbox{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 50px 10px 122px; text-align: center;}
.hqjfootbox p{ color: #666666; font-size: 14px; line-height: 22px;}
.hqjfootbox img{ display: inline-block; margin-top: 20px; max-width: 100%;}

.hqjwarpleft{ float: left; width: 71.6667%; overflow: hidden;}
.hqjwarpright{ float: right; width: 26.6667%; overflow: hidden;}
.hqjpubbox{ overflow: hidden; margin-top: 20px; background: #FFFFFF; border-radius: 10px; padding: 15px;}
.hqjpubtit{ font-size: 26px; line-height: 40px; font-weight: bold; color: #be843b;}
.hqjcpjs{ overflow: hidden; margin-top: 10px;}
.hqjcpjs img{ display: block; width: 100%;}
.hqjcpjs h1{ line-height: 50px; border-radius: 10px; background: #fffae9; color: #000000; font-size: 20px; text-align: center; }
.hqjcpjs ul{ overflow: hidden; margin-top: 10px;}
.hqjcpjs ul li{ color: #000000; font-size: 16px; line-height: 34px;}
.hqjcpjs ul li span{ color: #be843b; font-weight: bold;}
.hqjpubboxlist{ overflow: hidden; margin-top: 10px;}
.hqjpubboxlist li{ line-height: 40px; height: 40px; overflow: hidden; font-size: 16px; background: url("../images/dian.png") no-repeat left center; padding-left: 12px;}
.hqjpubboxlist li a{ color: #000000;}

.hqjneiye{ overflow: hidden; background: #FFFFFF; border-radius: 10px; margin-top: 20px; padding: 0 25px 25px;}
.hqjweizhi{ overflow: hidden; font-size: 14px; line-height: 26px; padding: 10px 0; color: #000000; border-bottom: 1px dashed #ebe8de;}
.hqjweizhi a{ color: #000000;}

.hqjliebiao{ overflow: hidden;}
.hqjliebiao li{ font-size: 16px; border-bottom: 1px dashed #ebe8de; height: 48px; line-height: 48px; overflow: hidden; background: url("../images/dian.png") no-repeat left center; padding-left: 10px;}
.hqjliebiao li span{ float: right; font-size: 14px; color: #666666; padding-left: 5px;}
.hqjliebiao li a{ color: #000000;}

.hqjpages{ overflow: hidden; font-size: 0px; text-align: center; margin-top: 14px;}
.hqjpages li{ display: inline; margin: 0 3px; color: #999999; font-size: 14px;}
.hqjpages li a,.hqjpages li strong{ display: inline-block; color: #999999; font-size: 14px; margin-top: 6px; border: 1px solid #dddddd; line-height: 30px; padding: 0 11px; border-radius: 5px;}
.hqjpages li strong{ font-weight: normal; background: #be843b; border: 1px solid #be843b; color: #FFFFFF;}

.hqjarticle{ overflow: hidden; margin-top: 20px;}
.hqjarticle h1{ text-align: center; font-size: 24px; line-height: 40px; border-bottom: 1px dashed #ebe8de; padding-bottom: 20px;}
.hqjarticlebody{ overflow: hidden; font-size: 16px; line-height: 36px; text-indent: 2em; margin-top: 20px;}
.hqjarticlebody span{ color: #be843b; font-weight: bold;}
.hqjarticlebody img{ display: block; margin: 0 auto; max-width: 100%;}
.hqjarticlebody p{ padding: 5px 0;}

@media (max-width: 768px){
	.hqjtop{ position: relative; z-index: 9999;}
	.hqjmeun{ float: right; width: 43px; height: 43px; background: url("../../baozhilin/images/nav.png") no-repeat center;}
	.hqjtopright{ width: 100%; background: #FFFFFF; position: absolute; left: 0; top: 43px; display: none;}
	.hqjtopright a{ padding-left: 0px; width: 16.6667%; text-align: center; font-weight: bold;}
	.hqjfoot{ margin-top: 15px;}
	.hqjfootbox{ padding: 30px 10px;}
	.hqjnav ul{ padding: 10px;}
	.hqjnav ul li{ font-size: 16px;}
	.hqjproduct{ padding: 20px; margin-top: 15px;}
	.hqjproductleft{ width: 100%; margin-right: 0px; height: auto; float: none;}
	.hqjproductright h1{ font-size: 18px; line-height: 50px;}
	.hqjproductright ul{ margin-top: 15px;}
	.hqjwtgx{ margin-top: 0px;}
	.hqjznspkt{ background: none; padding: 0px; margin-top: 0px;}
	.hqjyyzn,.hqjjkkt{ width: 100%; background: #FFFFFF; border-radius: 10px; padding: 20px; box-sizing: border-box;}
	.hqjkpsp{ width: 100%; background: #FFFFFF; border-radius: 10px; padding: 20px; box-sizing: border-box; margin: 15px 0 0;}
	.hqjkpsptop{ height: auto;}
	.hqjznspkttitle p{ font-size: 20px; line-height: 30px;}
	.hqjznspkttitle span{ font-size: 14px;}
	.hqjyyznbox{ padding: 10px 15px;}
	.hqjwarpleft,.hqjwarpright{ width: 100%;}
	.hqjpubtit{ font-size: 20px;}
}
@media (max-width: 639px){
	.hqjnav ul li{ width: 25%; line-height: 32px; height: 32px; font-size: 15px;}
}
@media (max-width: 479px){
	.hqjtopright{ padding: 10px; box-sizing: border-box;}
	.hqjtopright a{ width: 33.3334%; line-height: 30px;}
	.hqjwtgx li{ width: 100%;}
}